Looking to hire Laravel developers? Try LaraJobs

column-sortable maintained by kyslik

Description
Package for handling column sorting in Laravel 6.x
Author
Last update
2019/10/14 19:59 (dev-L6)
License
Links
Downloads
386 446
dev-L6

Last update
2019/10/14 19:59
License
Require
  • php >=7.2
  • illuminate/support 5.8.*|^6.0
  • illuminate/database 5.8.*|^6.0
dev-master

Last update
2019/10/14 19:39
License
Require
  • php >=7.2
  • illuminate/support 5.8.*|^6.0
  • illuminate/database 5.8.*|^6.0
6.2.0

Last update
2019/10/14 19:39
License
Require
  • php >=7.2
  • illuminate/support 5.8.*|^6.0
  • illuminate/database 5.8.*|^6.0
6.1.0

Last update
2019/10/06 18:22
License
Require
  • php >=7.2
  • illuminate/support 5.8.*|6.0.*|6.1.*
  • illuminate/database 5.8.*|6.0.*|6.1.*
dev-L6.1

Last update
2019/10/06 18:22
License
Require
  • php >=7.2
  • illuminate/support 5.8.*|6.0.*|6.1.*
  • illuminate/database 5.8.*|6.0.*|6.1.*
6.0.0

Last update
2019/09/05 17:07
License
Require
  • php >=7.2
  • illuminate/support 5.8.*|6.0.*
  • illuminate/database 5.8.*|6.0.*
dev-L6.0

Last update
2019/09/05 17:07
License
Require
  • illuminate/support 5.8.*|6.0.*
  • illuminate/database 5.8.*|6.0.*
  • php >=7.2
dev-L5.8

Last update
2019/02/28 17:03
License
Require
  • php >=7.1
  • illuminate/support 5.8.*
  • illuminate/database 5.8.*
5.8.0

Last update
2019/02/28 13:56
License
Require
  • php >=7.0
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/database 5.5.*|5.6.*|5.7.*|5.8.*
5.6.3

Last update
2018/09/04 15:41
License
Require
  • php >=7.0
  • illuminate/support 5.5.*|5.6.*|5.7.*
  • illuminate/database 5.5.*|5.6.*|5.7.*
dev-L5.5-7

Last update
2018/09/04 15:41
License
Require
  • php >=7.0
  • illuminate/support 5.5.*|5.6.*|5.7.*
  • illuminate/database 5.5.*|5.6.*|5.7.*
5.7.0

Last update
2018/09/04 15:41
License
Require
  • php >=7.0
  • illuminate/support 5.5.*|5.6.*|5.7.*
  • illuminate/database 5.5.*|5.6.*|5.7.*
5.5.8

Last update
2018/09/04 15:41
License
Require
  • php >=7.0
  • illuminate/support 5.5.*|5.6.*|5.7.*
  • illuminate/database 5.5.*|5.6.*|5.7.*
dev-L5.5-6

Last update
2018/06/30 10:38
License
Require
  • php >=7.0
  • illuminate/support 5.5.*|5.6.*
  • illuminate/database 5.5.*|5.6.*
5.6.2

Last update
2018/05/16 22:35
License
Require
  • php >=7.0
  • illuminate/support 5.5.*|5.6.*
  • illuminate/database 5.5.*|5.6.*
5.5.7

Last update
2018/05/16 22:35
License
Require
  • php >=7.0
  • illuminate/support 5.5.*|5.6.*
  • illuminate/database 5.5.*|5.6.*
5.4.11

Last update
2018/03/08 15:37
License
Require
  • php >=5.6.4
  • illuminate/support 5.4.*
  • illuminate/database 5.4.*
dev-L5.4

Last update
2018/03/08 15:37
License
Require
  • php >=5.6.4
  • illuminate/support 5.4.*
  • illuminate/database 5.4.*
5.2.10

Last update
2018/03/08 15:37
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* | 5.2.* | 5.3.*
  • illuminate/database 5.1.* | 5.2.* | 5.3.*
5.1.14

Last update
2018/03/08 15:37
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* | 5.2.* | 5.3.*
  • illuminate/database 5.1.* | 5.2.* | 5.3.*
dev-L5.1-3

Last update
2018/03/08 15:37
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* | 5.2.* | 5.3.*
  • illuminate/database 5.1.* | 5.2.* | 5.3.*
5.3.10

Last update
2018/03/08 15:37
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* | 5.2.* | 5.3.*
  • illuminate/database 5.1.* | 5.2.* | 5.3.*
5.5.6

Last update
2018/03/08 15:29
License
Require
  • php >=7.0
  • illuminate/support 5.5.*|5.6.*
  • illuminate/database 5.5.*|5.6.*
5.6.1

Last update
2018/03/08 15:29
License
Require
  • php >=7.0
  • illuminate/support 5.5.*|5.6.*
  • illuminate/database 5.5.*|5.6.*
5.5.5

Last update
2018/02/12 06:30
License
Require
  • php >=7.0
  • illuminate/support 5.5.*|5.6.*
  • illuminate/database 5.5.*|5.6.*
5.6.0

Last update
2018/02/12 06:30
License
Require
  • php >=7.0
  • illuminate/support 5.5.*|5.6.*
  • illuminate/database 5.5.*|5.6.*
5.5.4

Last update
2017/11/29 12:30
License
Require
  • php >=7.0
  • illuminate/support 5.5.*
  • illuminate/database 5.5.*
dev-L5.5

Last update
2017/11/29 12:30
License
Require
  • illuminate/support 5.5.*
  • illuminate/database 5.5.*
  • php >=7.0
5.3.9

Last update
2017/11/29 12:29
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* | 5.2.* | 5.3.*
  • illuminate/database 5.1.* | 5.2.* | 5.3.*
5.2.9

Last update
2017/11/29 12:29
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* | 5.2.* | 5.3.*
  • illuminate/database 5.1.* | 5.2.* | 5.3.*
5.1.13

Last update
2017/11/29 12:29
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* | 5.2.* | 5.3.*
  • illuminate/database 5.1.* | 5.2.* | 5.3.*
5.4.10

Last update
2017/11/29 12:29
License
Require
  • php >=5.6.4
  • illuminate/support 5.4.*
  • illuminate/database 5.4.*
5.2.8

Last update
2017/11/25 21:53
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* | 5.2.* | 5.3.*
  • illuminate/database 5.1.* | 5.2.* | 5.3.*
5.1.12

Last update
2017/11/25 21:53
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* | 5.2.* | 5.3.*
  • illuminate/database 5.1.* | 5.2.* | 5.3.*
5.3.8

Last update
2017/11/25 21:53
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* | 5.2.* | 5.3.*
  • illuminate/database 5.1.* | 5.2.* | 5.3.*
5.4.9

Last update
2017/11/25 21:43
License
Require
  • php >=5.6.4
  • illuminate/support 5.4.*
  • illuminate/database 5.4.*
5.5.3

Last update
2017/11/25 21:43
License
Require
  • php >=7.0
  • illuminate/support 5.5.*
  • illuminate/database 5.5.*
5.3.7

Last update
2017/10/27 20:13
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* | 5.2.* | 5.3.*
  • illuminate/database 5.1.* | 5.2.* | 5.3.*
5.1.11

Last update
2017/10/27 20:13
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* | 5.2.* | 5.3.*
  • illuminate/database 5.1.* | 5.2.* | 5.3.*
5.2.7

Last update
2017/10/27 20:13
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* | 5.2.* | 5.3.*
  • illuminate/database 5.1.* | 5.2.* | 5.3.*
5.4.8

Last update
2017/10/27 20:11
License
Require
  • php >=5.6.4
  • illuminate/support 5.4.*
  • illuminate/database 5.4.*
5.5.2

Last update
2017/10/27 19:58
License
Require
  • php >=7.0
  • illuminate/support 5.5.*
  • illuminate/database 5.5.*
5.4.7

Last update
2017/08/31 13:02
License
Require
  • php >=5.6.4
  • illuminate/support 5.4.*
  • illuminate/database 5.4.*
5.5.1

Last update
2017/08/31 12:54
License
Require
  • php >=7.0
  • illuminate/support 5.5.*
  • illuminate/database 5.5.*
5.5.0

Last update
2017/08/31 11:52
License
Require
  • php >=7.0
  • illuminate/support 5.5.*
  • illuminate/database 5.5.*
5.3.6

Last update
2017/08/28 14:34
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* | 5.2.* | 5.3.*
  • illuminate/database 5.1.* | 5.2.* | 5.3.*
5.2.6

Last update
2017/08/28 14:34
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* | 5.2.* | 5.3.*
  • illuminate/database 5.1.* | 5.2.* | 5.3.*
5.1.10

Last update
2017/08/28 14:34
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* | 5.2.* | 5.3.*
  • illuminate/database 5.1.* | 5.2.* | 5.3.*
5.4.6

Last update
2017/08/28 13:43
License
Require
  • php >=5.6.4
  • illuminate/support 5.4.*
  • illuminate/database 5.4.*
5.1.9

Last update
2017/03/20 08:37
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* | 5.2.* | 5.3.*
  • illuminate/database 5.1.* | 5.2.* | 5.3.*
5.3.5

Last update
2017/03/20 08:37
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* | 5.2.* | 5.3.*
  • illuminate/database 5.1.* | 5.2.* | 5.3.*
5.2.5

Last update
2017/03/20 08:37
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* | 5.2.* | 5.3.*
  • illuminate/database 5.1.* | 5.2.* | 5.3.*
5.4.5

Last update
2017/03/20 08:34
License
Require
  • php >=5.6.4
  • illuminate/support 5.4.*
  • illuminate/database 5.4.*
5.3.4

Last update
2017/03/16 11:53
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* | 5.2.* | 5.3.*
  • illuminate/database 5.1.* | 5.2.* | 5.3.*
5.1.8

Last update
2017/03/16 11:53
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* | 5.2.* | 5.3.*
  • illuminate/database 5.1.* | 5.2.* | 5.3.*
5.2.4

Last update
2017/03/16 11:53
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* | 5.2.* | 5.3.*
  • illuminate/database 5.1.* | 5.2.* | 5.3.*
5.4.4

Last update
2017/03/16 09:33
License
Require
  • php >=5.6.4
  • illuminate/support 5.4.*
  • illuminate/database 5.4.*
5.1.7

Last update
2017/03/14 11:41
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.*
  • illuminate/database 5.1.*
dev-L5.1

Last update
2017/03/14 11:41
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.*
  • illuminate/database 5.1.*
dev-L5.2

Last update
2017/03/14 11:39
License
Require
  • php >=5.6.4
  • illuminate/support 5.2.*
  • illuminate/database 5.2.*
5.2.3

Last update
2017/03/14 11:39
License
Require
  • php >=5.6.4
  • illuminate/support 5.2.*
  • illuminate/database 5.2.*
5.3.3

Last update
2017/03/14 11:38
License
Require
  • php >=5.6.4
  • illuminate/support 5.3.*
  • illuminate/database 5.3.*
dev-L5.3

Last update
2017/03/14 11:38
License
Require
  • php >=5.6.4
  • illuminate/support 5.3.*
  • illuminate/database 5.3.*
5.4.3

Last update
2017/03/14 11:33
License
Require
  • php >=5.6.4
  • illuminate/support 5.4.*
  • illuminate/database 5.4.*
5.4.2

Last update
2017/03/03 10:20
License
Require
  • php >=5.6.4
  • illuminate/support 5.4.*
  • illuminate/database 5.4.*
5.1.6

Last update
2017/03/03 10:16
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.*
  • illuminate/database 5.1.*
5.3.2

Last update
2017/03/03 10:12
License
Require
  • php >=5.6.4
  • illuminate/support 5.3.*
  • illuminate/database 5.3.*
5.2.2

Last update
2017/03/03 10:05
License
Require
  • php >=5.6.4
  • illuminate/support 5.2.*
  • illuminate/database 5.2.*
5.2.1

Last update
2017/02/08 13:00
License
Require
  • php >=5.6.4
  • illuminate/support 5.2.*
  • illuminate/database 5.2.*
5.3.1

Last update
2017/02/08 12:54
License
Require
  • php >=5.6.4
  • illuminate/support 5.3.*
  • illuminate/database 5.3.*
5.4.1

Last update
2017/02/08 12:31
License
Require
  • php >=5.6.4
  • illuminate/support 5.4.*
  • illuminate/database 5.4.*
5.4.0

Last update
2017/01/24 11:08
License
Require
  • php >=5.6.4
  • illuminate/support 5.4.*
  • illuminate/database 5.4.*
5.3.0

Last update
2017/01/24 11:02
License
Require
  • php >=5.6.4
  • illuminate/support 5.3.*
  • illuminate/database 5.3.*
5.2.0

Last update
2017/01/24 11:02
License
Require
  • php >=5.6.4
  • illuminate/support 5.2.*
  • illuminate/database 5.2.*
5.1.5

Last update
2017/01/24 11:01
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.*
  • illuminate/database 5.1.*
5.1.4

Last update
2016/11/21 00:39
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.*
5.1.3

Last update
2016/09/19 18:43
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.*
5.1.2

Last update
2016/09/10 21:27
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.*
5.1.1

Last update
2016/09/08 13:27
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.*
5.1.0

Last update
2016/09/07 23:58
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.*
5.0.9

Last update
2016/08/25 12:10
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
  • illuminate/database 5.1.* || 5.2.* || 5.3.*
5.0.8

Last update
2016/08/01 04:52
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.* || 5.2.*
  • illuminate/database 5.1.* || 5.2.*
5.0.7

Last update
2016/07/22 13:21
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.* || 5.2.*
  • illuminate/database 5.1.* || 5.2.*
5.0.6

Last update
2016/04/04 15:18
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.* || 5.2.*
  • illuminate/database 5.1.* || 5.2.*
5.0.5

Last update
2016/04/04 12:59
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.* || 5.2.*
  • illuminate/database 5.1.* || 5.2.*
5.0.4

Last update
2016/04/04 12:51
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.* || 5.2.*
  • illuminate/database 5.1.* || 5.2.*
5.0.3

Last update
2016/02/15 12:21
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.* || 5.2.*
  • illuminate/database 5.1.* || 5.2.*
5.0.2

Last update
2016/01/27 15:07
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.* || 5.2.*
5.0.1

Last update
2016/01/25 23:50
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.* || 5.2.*
5.0.0

Last update
2016/01/23 23:19
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.* || 5.2.*
3.0.6

Last update
2016/01/16 15:21
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*
4.0.1

Last update
2016/01/16 15:16
License
Require
  • php >=5.5.9
  • laravel/framework 5.2.*
4.0.0

Last update
2016/01/09 19:26
License
Require
  • php >=5.5.9
  • laravel/framework 5.2.*
3.0.0

Last update
2015/06/11 15:55
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*
2.0.2

Last update
2015/06/01 09:10
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
2.0.0

Last update
2015/05/05 14:35
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0

Comments
comments powered by Disqus